@charset "utf-8";
/* CSS Document */

@media all and (min-width: 0) and (max-width: 767px) {
	header,
	.main-center ,
	.content {
		width: 100%;
	}
	
	.logo {
		margin-top: 10px;
	}

	.logo img {
		width: 200px;
		height: auto;
	}
	
	.global-nav {
		margin-top: 0;
	}
	
	.global-nav li {
		margin: 0 0 10px 10px;
	}

	.main-center {
		padding: 0 10px;
		box-sizing: border-box;
	}
	
  
  .content .left-content ,
  .content .right-content {
	  width: 100%;
	  float: none;
	  margin-left: 0;
	  margin-right: 0;
  }
	
	#contact .form {
		padding: 10px;
	}
	
	#contact .form input[type="text"] ,
	#contact .form input[type="email"] ,
	#contact .form input[type="tel"] ,
	#contact .form select ,
	#contact .form .message {
		width: 100% !important;
		box-sizing: border-box;
	}
	
	#contact .form button {
		margin: 0 auto;
	}
	
	#contact .form .attention {
		margin-left: 0;
	}

	#contact .form dl dd {
		margin-left: 0;
	}

}